
Katello - Bug #6664

Content host errata renders poorly and hides date

07/17/2014 08:53 AM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1103169 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/445
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1103169

Description of problem:

Content host errata page renders poorly hiding part of the data field. See screenshot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1.

2.

3.

Actual results:

Expected results:

Additional info:

Associated revisions

Revision 8354cb37 - 07/17/2014 09:51 AM - Walden Raines

Fixes #6664/BZ1103169: remove incorrect usages of control-width.

The attribute control-width for the directive alch-container-scroll

was being used incorrectly in many cases.  This attribute should be

used for ensuring the element is the full width of the window and is

really only applicable for full width tables.  This commit removes

the incorrect usages of control-width.

http://projects.theforeman.org/issues/6664

https://bugzilla.redhat.com/show_bug.cgi?id=1103169

Revision 275568d4 - 07/17/2014 09:51 AM - Walden Raines

Fixes #6664/BZ1103169: remove incorrect usages of control-width.

The attribute control-width for the directive alch-container-scroll

was being used incorrectly in many cases.  This attribute should be

used for ensuring the element is the full width of the window and is

really only applicable for full width tables.  This commit removes

the incorrect usages of control-width.

http://projects.theforeman.org/issues/6664

https://bugzilla.redhat.com/show_bug.cgi?id=1103169

Revision 4d5dcb30 - 07/22/2014 11:25 AM - Walden Raines
Merge pull request #4451 from waldenraines/6664

Fixes #6664/BZ1103169: remove incorrect usages of control-width.

Revision 7d07cc5c - 07/22/2014 11:25 AM - Walden Raines

Merge pull request #4451 from waldenraines/6664

Fixes #6664/BZ1103169: remove incorrect usages of control-width.

History

#1 - 07/17/2014 09:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello/pull/4451 added

- Pull request deleted ()

#2 - 07/22/2014 12:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|8354cb372fe59413f4ba0676d5fe996a32d56b9e.

#3 - 07/22/2014 02:02 PM - Eric Helms

- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
